/* general animations */
a{}

/* textlinks */
.ao_txtlink{color: var(--_link-text-color);text-decoration: none;}
.ao_txtlink:hover{text-decoration: underline;font-weight: 500}

/* CSS for standard button */
.ao_btn{
    display: inline-block;
    color:var(--_button-text-color);
    border:2px solid var(--_button-bg-color);
    border-radius: 10px;
    padding:10px 35px;
    font-weight:500;
    background: var(--_button-bg-color);
    text-decoration:none;
    position:relative;
    font-size:0.9em;
    line-height:1.3;
    margin: 0 1em 1em 0;
    transition: 0.3s all
}
.text-right > .ao_btn{margin: 0 0 1em 1em;}
* > .ao_btn:last-child{margin:0;}


.ao_btn:hover{
    border-color:var(--_button-hover-bg-color);
    background: var(--_button-hover-bg-color);
    text-decoration: none;
}
.ao_btb.ao_active{}
.ao.btn.ao_disabled{}


/* alternative layout "blue-cyan" */
.ao_btn.secondary{
    color:var(--_button-secondary-text-color);
    border-color:var(--_button-secondary-bg-color);
    background: none;
}
.ao_btn.secondary:hover{
    border-color:var(--_button-secondary-hover-bg-color);
    background: var(--_button-secondary-hover-bg-color);
}


